Subject: Re: ls and long file names
From: "Jose I. Cabrera" <[email-masked]>
To: "Mumit Khan" <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 26 Feb 1999 10:22:57 -0500

Well, I tend to disagree that "...it's impossible to get the names
lined up in columns..."

Thanks for the info.

jose

----- Original Message ----- 
From: Mumit Khan <[email-masked]>
To: Jose I. Cabrera <[email-masked]>
Cc: <[email-masked]>
Sent: Thursday, February 25, 1999 2:12 PM
Subject: Re: ls and long file names 

>"Jose I. Cabrera" <[email-masked]> writes:
>> 
>> Does anyone have any kind of idea on how to fix this?  I tried all kinds of s
>> witches and got no different result.
>
>Sure, just delete the longer filenames ;-) ls tries to make the listing
>nice and tidy, and having a long pathname like you do, it's impossible
>to get the names lined up in columns.
>
>Regards,
>Mumit
>
>

--
Want to unsubscribe from this list?
Send a message to [email-masked]